body{
    background: url(/assets/img/banner.jpg) no-repeat center top;
	background-color: #f5f5f5;
}

body .ads{
	background-color:#FFFFFF;
}

#header{padding:8px 0 8px;}
#header a{text-decoration:none}
#header p{padding:0; margin:0; line-height:1em; font-size:100%}
#header h1{margin:0;line-height:1em }
#header h1.dotmark{line-height:1.5em;}
#header{ padding-top:44px;}
.logo {padding-top: 11px;display: block;}
.logo span{display:none}
 .logo img{
  width: 100%;
  height: auto;
}
@supports(object-fit: cover){
    .logo img{
      height: 100%;
      object-fit: cover;
      object-position: center center;
    }
}
.dotmark{padding:4px; font-size:14px; line-height:1.5em;  background:#fff; border:1px dashed rgb(252, 111, 0); margin:0; color:rgb(252, 111, 0); position:relative;}
.dotmark:hover{ border:1px dashed #fff; color:#fff; background:rgb(252, 111, 0);}
.dotmark i{position:absolute; left:10%; top:-12px; font-size:21px;}
.offerNoteWrapper{border:6px solid #fff; margin: 6px;}
.offerNoteWrapper:hover{border-color:rgb(252, 111, 0);}
h3 {font-size: 18px;line-height: 1.5em;}
p{margin:0px;}
hr.soften {margin: 8px 0;background: #DDD;}
.moreOptopm.carousel .carousel-control,.moreOptopm.carousel .carousel-control:hover {background:transparent; }
.moreOptopm.carousel .carousel-control {border: 0; top: 50%; bottom: 0;}
.moreOptopm.carousel .carousel-control.right, .moreOptopm.carousel .carousel-control.right:hover {right:0; }
.moreOptopm.carousel .carousel-control.left, .moreOptopm.carousel .carousel-control.left:hover {left:0; }
.moreOptopm.carousel .carousel-control, .moreOptopm.carousel .carousel-control:hover {color: #000;}
.homCar{overflow:hidden;}
.navbar .brand {padding: 0px 20px 0;font-size: 37px;color: black;}
.spaceBtm{padding-bottom:8px}
#myCarousel.homCar .item img{width:100%; max-height:400px}
#myCarousel .btn {border: 0 none;border-radius: 0 0 0 0;bottom: 49px;font-size: 18px;line-height: 42px;padding: 0 28px;position: absolute;right: 0;text-shadow: 0 0 0 transparent;}	
#myCarousel{position:relative; margin: 0;}


#cover_photo img{
 background-color:#FFFFFF;
		background-position: top center;
		background-repeat: no-repeat;
		background-size: cover;
		content: '';
		display: block;
		height: 200px;
		width: 98%;
		border: 1px solid #CCCCCC;
		margin-top:5px;
		
}

#sidebar {
  float: right;
}

/* The sticky */
#sidebar {
  position: -webkit-sticky;
  position: sticky;
  top: 10%;
}

/* The sticky */
#sidebar_scroll{
  float: right;
  position: -webkit-sticky;
  position: sticky;
  top: 10%;
}

.ads-image{width:750px; border:none;}
.store {width:140px;float:left; padding: 15px 0 0 20px;}
.navbar-inner {padding-left: 0;padding-right: 0;}
.thumbnail .btn{ border-radius: 0 0 0 0;}
.thumbnail h4{line-height:42px}
.thumbnail img{ max-width:100%}
.thumbnail:hover {border: 1px solid #CACACA;}
.form-horizontal.qtyFrm .control-label{text-align: left;}
.form-horizontal.qtyFrm .control-label span{font-size:18px}
.clr{clear:both;}
.moreOptopm.carousel .item img{padding:2px; border:1px solid #ddd}
.moreOptopm.carousel .item img:hover{ border:1px solid pink}
.carousel .item > img {display:inline;}
.moreOptopm{min-height:116px}
#productDetail {margin-bottom:0}
.tabWrapper{background:#fff; padding:14px; border:1px solid #ddd; border-top:0}
#productView .btn-toolbar{padding-left:3px;}
.carousel-control {border: 0px; border-radius:2px}
.carousel-control, .carousel-control:hover {background:rgba(248, 118, 16, 1); height:43px; line-height:34px; color: #fff;}
.carousel-control {top: 50%;}
.homCar h4 {background-color: #eb4800; color: #fff;padding: 11px 4px;font-size: 26px;text-transform: uppercase;float: left;width: auto;-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';opacity: 0.8;}
.homCar p span{background-color: #fff;color: #000;padding: 2px 10px;line-height: 30px;font-size: 28px;float: left;width: auto;opacity: 0.8;-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';}
.carousel-control.left{left: -15600px;}
.carousel-control.right{right: -15600px;}
.carousel:hover .carousel-control.right{right: 8px; left: auto;}
.carousel:hover .carousel-control.left{left: 8px;}
.alignR{text-align:right;}
.control-label.alignL, .alignL{text-align:left;}
.loginFrm{ margin-bottom:8px;}
.loginFrm .control-group{padding:8px 14px 0; margin-bottom:0 }
.navbar .pull-right > li > .dropdown-menu, .navbar .nav > li > .dropdown-menu.pull-right {right: 0;left: auto;border-radius: 0; border-color: #ccc;}
.navbar .nav , .marginLess{margin:0}
.navbar-search .search-query {padding: 4px 14px;-moz-border-radius: 1px;-webkit-border-radius: 1px;border-radius: 1px;line-height: 1.5em; min-width: 200px;}
.navbar-search{margin-left:6px;}
.actionList a{width:50%; font-size:11px; color:#444}
.caption p{margin:0}
.caption h4{margin:0}
.thumbnail .caption {padding: 9px;color: #555555;background: #F3F2F2;}
.footer {background-color:#222; color:#eee; padding: 28px 8px 18px; margin-top: 18px; margin-left: auto; margin-right: auto;}
.footer a{color:#bbb; font-size:12px;}
.footer_mobile {background-color:#222; color:#eee; padding: 28px 8px 18px; margin-top: 18px;}
.footer_mobile a{color:#bbb; font-size:12px;}
.copyright {clear: both; padding: 8px; border-top: 1px solid #CCC; font-size: 13px; text-align:center; background: #f2f2f2; box-shadow: 0 0 3px #B1AFAF;}
.topNav{padding: 0;background:url(assets/img/footer-bottom.png) repeat 0 0;box-shadow: 0 0 30px #000000; }
.topNav a{color:#fff; font-size:12px; font-weight:bold; display:inline-block;  padding:8px 4px;}
.topNav a:hover, .topNav a.active{color:#fff; background:#f89406; text-decoration:none}
.socialNw a{width:24px; height:24px; line-height:24px; display:inline-block; padding:3px; margin-top:3px; font-size:21px; border-radius:50%; background:#999; color:#fff; text-align:center; }
.cntr{text-align:center}
.cart{border:1px solid #ddd;  }
#sidebar ul {margin: 0;padding: 0;}
#sidebar .alert {padding: 8px;}
#sidebar .nav a{color:#000}
#sidebar .nav a:hover{color:#f89406}

#sidebar2 .nav a{color:#000}
#sidebar2 .nav a:hover{color:#f89406}

#sidebar .cart{border:1px solid #B94A48; }
#sidebar h4{margin:0;  line-height:1.5em; padding:0 13px;  }
#sidebar h2{font-size:21px; line-height:21px;}
#sidebar a.defaultBtn:hover, .defaultBtn:hover{color:#fff; text-decoration:none; background:#333}
#sidebar .nav a.zoomTool{color:#fff} 
.thumbnail>a{display:block; text-align:center}
.carousel-caption {background: transparent;background: transparent;}
#compairTbl td{text-align:center;}
.justify{text-align:justify;}
.table td[align=right] {text-align: right;}
.thumbnail h5,.thumbnail p{text-align:center}
.bs-docs-sidenav > li > a {border: 0; border-bottom:1px solid #e5e5e5;}
.thumbnail{position:relative;}
.np{padding:0}
.totalInCart{line-height:26px;}
.absoluteBlk{position:absolute; left:8px; top:8px; width:45%; }
.relative{position:relative}
.socialMedia .on, .socialMedia:hover .off{display:block}
.socialMedia .off, .socialMedia:hover .on{display:none}
#newProductCar .carousel-control {position: absolute;top: -48px;width: 24px;height: 24px;margin-top: 0;font-size: 16px;font-weight: bold;line-height: 1.5em;color: #ffffff;text-align: center;background: #FFA300;border: 0;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
#newProductCar .carousel-control.right {right: 8px; left: auto;}
#newProductCar .carousel-control.left {right: 38px; left: auto;}
#newProductCar{margin-bottom:0}
.zoomTool{width:120px; height:34px; font-size:14px; font-weight:bold; line-height:34px; text-align:center; color:#fff; border-radius:2px; background:#f89406; position:absolute; left:50%; top:44%; margin-left:-60px; z-index:999; display:none}.thumbnail{background:#fff}
.zoomTool:hover{color:#fff; text-decoration:none; }
.thumbnail>a.overlay, .thumbnail>a.zoomTool {display:none;}
.shopBtn {min-height: 34px;font-size: 14px;font-weight: bold;line-height: 34px;text-align: center;color: #fff;border-radius: 2px;background: #f89406;display:inline-block;padding:0 12px;border:0;}
.defaultBtn {min-height: 34px;font-size: 14px;font-weight: bold;line-height: 34px;text-align: center;border-radius: 2px;display:inline-block;padding:0 12px;color: #666;text-decoration: none;background: #e6e6e6;border:0;}
.shopBtn:hover {color: #fff; text-decoration:none; background:#F86706}
#footerMenu a{ font-size:12px; text-transform:lowercase}


.site-status-legend {
background: url("/assets/img/info-mini-mini.png") no-repeat 4px 8px;
color: #999;
padding: 5px 5px 5px 20px;
}

.pending-icon {
background: url("/assets/img/clock.png")no-repeat 4px 8px;
color: #999;
padding: 5px 5px 5px 20px;
}

.accepted-icon {
background: url("/assets/img/accepted.png")no-repeat 4px 8px;
color: #999;
padding: 5px 5px 5px 20px;
}

.rejected-icon {
background: url("/assets/img/block.png") no-repeat 4px 8px;
color: #999;
padding: 5px 5px 5px 20px;
}

.destacado-icon {
background: url("/assets/img/destacado.png") no-repeat 4px 8px;
color: #999;
padding: 13px 5px 0px 20px;
}

#submit{
    right: 0;
    border-radius:1px;
    width: 100px;
}

/* SEARCH STYLE */
@import url(http://www.colombiads.com/assets/font-awesome/css/font-awesome.css);
.search {
  position: relative;
}
.search:before {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 50px;
  line-height: 40px;
  font-family: 'FontAwesome';
  background: #e94e38;
  text-align: center;
  color:#FFFFFF;
  border-radius: 5px;
  font-size:22px;
}

.searchTerm {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border: 5px solid #e94e38;
  padding: 5px;
  height: 50px;
  border-radius: 5px;
  outline: none;
  font-size:22px;
}

.searchButton {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 50px;
  cursor: pointer;
  border: 5px solid #e94e38;
  background-color:#e94e38;
  color:#FFFFFF;
  font-weight:bold;
}

.searchTerm1 {  
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 5px;
  height: 50px;
  outline: none;
  font-weight:bold;
  font-size:16px;
}

/* SEARCH STYLE */

/* Style Menu Lateral */
.menu-category-mobile, #central-content {
    box-sizing: border-box;
    width: 100%;
	background-color:#FFFFFF;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
    border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.menu-category-mobile {
	width:100%;
}
.menu-category-mobile p {
    float: left;
}
.menu-category-mobile p#title{
    height: 40px;
    padding: 2px 0 0 2px;
	font-size:22px; 
	font-weight:bold;
}

.control-menu {
    background-color: transparent;
    background-position: center center;
    border: 1px solid #fff;
    display: block;
    float: right;
    height: 40px;
    margin-right: 1.3em;
}
.control-menu a span {
    display: inline-block;
    height: 40px;
    text-indent: -9999px;
    width: 40px;
}
.control-menu .close {
    background-image: url("/assets/img/angle-arrow-up.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: none;
}
.control-menu .open {
    background-image: url("/assets/img/angle-arrow-down.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
}

ul.nav-items {
    clear: both;
    height: 0;
    overflow: hidden;
    transition: height 0.4s ease-in-out 0s, background-color 2s ease 0s; /*El menú cambia su altura y su color de fondo mediante una transición suavizada al voover a su estado unicial*/
}

#navigation:target ul.nav-items {
    height: 24em;
    transition: height 0.4s ease-in-out 0s, background-color 0.9s ease 0s; /*El menú cambia su altura y su color de fondo mediante una transición suavizada al abrirse*/
}


/*Al hacer clic sobre el enlace que abre el menú éste desaparece*/

.close { 
   display:none;
}
        
#navigation:target .open {
      display: none;
}

/* Al hacer clic sobre el enlace que abre el menú aparece el enlace .close que previamente estaba oculto*/

#navigation:target .close {
        display: block;
}
  
/*Estilos menu Mobile*/

ul.nav-items li {
    display: block;
}
ul.nav-items a {
    border-top: 2px dotted #dddbdb;
    color: #333;
    display: block;
    height: 3em;
    line-height: 3em;
    margin: 0 0;
	font-weight:bold;
	font-size:16px;
}
ul.nav-items li:first-child a {
    border-top: 2px solid transparent;
}
ul.nav-items li a span {
    border-left: 3px solid;
    height: 3.2em;
    padding: 0.4em 0.5em;
}
#jobs a span {
    border-color: #FF9900;
}
#houses a span {
    border-color: #990000;
}
#services a span {
    border-color: #FFFF00;
}
#business a span {
    border-color: #009900;
}
#vehicles a span {
    border-color: #990099;
}
#marketplace a span {
    border-color: #0099FF;
}
#others a span {
    border-color: #000000;
}

/*Estilos menu Mobile*/

/*Estilos menu web*/

.menu-category-web, #central-content {
    box-sizing: border-box;
	background-color:#FFFFFF;
	padding: 10px;
	margin-bottom: 10px;
	margin-left:0px;
	border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
    border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.menu-category-web p {
    float: left;
}
.menu-category-web p#title{
    height: 40px;
    padding: 2px 0 0 2px;
	font-size:22px; 
	font-weight:bold;
}

ul.nav-items-web {
    clear: both;
    overflow:visible;
}

ul.nav-items-web li {
    display: block;
}

ul.nav-items-web li:hover {
background-color:#F4F4F4;
}

ul.nav-items-web a {
    border-top: 2px dotted #dddbdb;
    color: #333;
    display: block;
    height: 3em;
    line-height: 3em;
    margin: 0 0;
	font-weight:bold;
	font-size:16px;
}
ul.nav-items-web li:first-child a {
    border-top: 2px solid transparent;
}
ul.nav-items-web li a span {
    border-left: 3px solid;
    height: 3.2em;
    padding: 0.4em 0.5em;
}

/*Estilos menu web*/
/* Style Menu Lateral */